<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Structural Exercice</title>
</head>
<body>
    <header>
        <nav> 
            <a href="#"><img src="logo.png" alt="logo"> </a>
            <a href="#">My E-commerce</a>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Products</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Account</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <nav>
            <h5>Filter By...</h5>
            <ul>
                <li><a href="#">Name A-Z</a></li>
                <li><a href="#">Name Z-A</a></li>
                <li><a href="#">Price</a></li>
                <li><a href="#">Category</a></li>
            </ul>
        </nav>
        <section>
            <article>
                <h6>Product name</h6>
                <img src="#" alt="chien">
                <p>Description produit</p>
                <button>Add</button>
                <p>10€</p>
            </article>
        </section>
        <footer>
            <nav>
                <p>page</p>
                <ul>
                    <li>
                        <a href="#">1</a>
                        <a href="#">2</a>
                        <a href="#">3</a>
                        <a href="#">4</a>
                        <a href="#">5</a>
                        <a href="#">6</a>
                        <a href="#">7</a>
                        <a href="#">8</a>
                    </li>
                </ul>
            </nav>
        </footer>
    </main>
    
</body>
</html>